<div class="item" style="border-left: none !important;">
  <div class="ui hidden divider"></div>
  <div class="secondary-nav-option ui floating dropdown button">
    <i class="book icon"></i>
    <div class="text">Académico</div>
    <i class="dropdown icon"></i>
    <div class="menu">
      <a class="item" href="#link2"><i class="checkmark icon"></i> Admisiones</a>
      <a class="item" href="<%= admin_academic_period_periods_path %>"><i class="calendar alternate icon"></i> Periodos académicos</a>
      <a class="item" href="<%= admin_academic_career_careers_path %>"><i class="cap graduation icon"></i> Carreras</a>
      <a class="item" href="<%= admin_academic_subject_subjects_path %>"><i class="book icon"></i> Materias</a>
      <a class="item" href="#link1"><i class="clock icon"></i> Planificación</a>
    </div>
  </div>
</div>

<div class="item" style="border-left: none !important;">
  <div class="ui hidden divider"></div>
  <div class="secondary-nav-option ui floating dropdown button">
    <i class="user icon"></i>
    <div class="text">Usuarios</div>
    <i class="dropdown icon"></i>
    <div class="menu">
      <a class="item" href="<%= admin_academic_group_groups_path %>"><i class="users icon"></i> Grupos</a>
      <a class="item" href="<%= admin_user_users_path %>"><i class="user icon"></i> Listado de usuarios</a>
    </div>
  </div>
</div>

<div class="item" style="border-left: none !important;">
  <div class="ui hidden divider"></div>
  <div class="secondary-nav-option ui dropdown button">
    <i class="laptop icon"></i>
    <div class="text">Deming virtual</div>
    <i class="dropdown icon"></i>
    <div class="menu">
      <a class="item" href="<%= admin_drive_shelves_path %>"><i class="archive icon"></i> Archivo digital</a>
      <a class="item" href="<%= admin_academic_virtual_room_virtual_rooms_path %>"><i class="laptop icon"></i> Aulas virtuales</a>

      <div class="item">
        <i class="dropdown icon"></i>
        <i class="book icon"></i>
        Biblioteca
        <div class="menu">
          <a class="item" href="<%= admin_library_authors_authors_path %>"><i class="users icon"></i>Autores</a>
          <a class="item" href="<%= admin_library_books_books_path %>"><i class="book icon"></i>Catalogo de libros</a>
          <a class="item" href="<%= admin_library_categories_categories_path %>"><i class="th large icon"></i>Categorias</a>
          <a class="item" href="<%= admin_library_categories_tags_path %>"><i class="archive icon"></i>Descriptores</a>
          <a class="item" href="<%= admin_library_editorials_editorials_path %>"><i class="building icon"></i>Editoriales</a>
          <a class="item" href="<%= admin_library_shelves_shelves_path %>"><i class="archive icon"></i>Estantes</a>
          <a class="item" href="<%= admin_library_loans_loans_path %>"><i class="list icon"></i>Prestamos</a>
          <a class="item" href="<%= admin_library_loans_reserves_path %>"><i class="exclamation circle icon"></i>Reservas</a>
        </div>
      </div>

      <a class="item" href="<%= admin_support_tickets_path %>"><i class="life ring outline icon"></i> Mesa de ayuda</a>
      <a class="item" href="#link2"><i class="users icon"></i> Encuestas</a>
      <a class="item" href="#link2"><i class="users icon"></i> Postulación docente</a>
    </div>
  </div>
</div>

<div class="item" style="border-left: none !important;">
  <div class="ui hidden divider"></div>
  <div class="secondary-nav-option ui floating dropdown button">
    <i class="book icon"></i>
    <div class="text">Configuraciones</div>
    <i class="dropdown icon"></i>
    <div class="menu">
      <a class="item" href="<%= admin_config_country_countries_path %>"><i class="flag icon"></i> Paises, provincias, ciudades</a>
      <a class="item" href="<%= admin_server_servers_path %>"><i class="server icon"></i> Servidores</a>
    </div>
  </div>
</div>
